| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions with links to the documentation:

### - c -

- companion_proxy_client_free() : companion_proxy.h
- companion_proxy_client_new() : companion_proxy.h
- companion_proxy_client_start_service() : companion_proxy.h
- companion_proxy_get_device_registry() : companion_proxy.h
- companion_proxy_get_value_from_registry() : companion_proxy.h
- companion_proxy_receive() : companion_proxy.h
- companion_proxy_send() : companion_proxy.h
- companion_proxy_start_forwarding_service_port() : companion_proxy.h
- companion_proxy_start_listening_for_devices() : companion_proxy.h
- companion_proxy_stop_forwarding_service_port() : companion_proxy.h
- companion_proxy_stop_listening_for_devices() : companion_proxy.h